X   Сообщение сайта
(Сообщение закроется через 3 секунды)



 

Здравствуйте, гость ( Вход | Регистрация )

Открыть тему
Тема закрыта
> Обновление Joomla 1.5 на 2.5, с помощью плагина или без него
Remy
Remy
Topic Starter сообщение 13.3.2013, 23:31; Ответить: Remy
Сообщение #1


Бывалый
****

Группа: User
Сообщений: 342
Регистрация: 2.2.2011
Из: Марокко
Поблагодарили: 52 раза
Репутация:   9  


Привет, ребята! У меня проблема при обновление движка Joomla 1.5 на 2.5 на локальном сервере... выходит множество ошибок. Использую плагин jUpgrade, пока лучшее решение не нашел... если таковое имеется буду рад если напишите. Пробовал отключить закачку и разархивацию движка, скопировал вручную все в tmp, но безрезультатно, увы.

Пациент:


Ошибки:

Fatal error: require_once(): Failed opening required 'C:\Users\Esc\Desktop\Apache\domains\rusflag.kz\jupgrade\libraries/joomla/methods.php' (include_path='.;C:\php\pear') in C:\Users\Esc\Desktop\Apache\domains\rusflag.kz\administrator\components\com_jupgrade\includes\install_config.php on line 24

Warning: require_once(C:\Users\Esc\Desktop\Apache\domains\rusflag.kz\jupgrade\libraries/joomla/methods.php): failed to open stream: No such file or directory in C:\Users\Esc\Desktop\Apache\domains\rusflag.kz\administrator\components\com_jupgrade\includes\install_db.php on line 30

Fatal error: require_once(): Failed opening required 'C:\Users\Esc\Desktop\Apache\domains\rusflag.kz\jupgrade\libraries/joomla/methods.php' (include_path='.;C:\php\pear') in C:\Users\Esc\Desktop\Apache\domains\rusflag.kz\administrator\components\com_jupgrade\includes\jupgrade.class.php on line 86
эта ошибка до бесконечности...


Жду советов.

Я также попробовал плагин J2XML Importer однако плагин отсутвует, есть только компонент... когда захожу в " Менеджер материалов " по идеи сверху должна появится кнопка "Экспорт", но ее НЕТ.
вот оф страница: http://www.eshiol.it/joomla/j2xml/j2xml-importer-1600.html


--------------------
0
Вернуться в начало страницы
 
Ответить с цитированием данного сообщения
tszyan
tszyan
сообщение 13.3.2013, 23:36; Ответить: tszyan
Сообщение #2


Участник
***

Группа: User
Сообщений: 207
Регистрация: 28.1.2013
Из: Москва
Поблагодарили: 110 раз
Репутация:   27  


Remy,
Могу посоветовать только то, что подсказывает здравый смысл:
Найдите у себя на диске те файлы, которые никак не найдет jUpgrade. Скопируйте файлы (а, скорее всего, даже целую папку) в указанное в ошибках место.

Видимо вы что-то забыли скопировать или скопировали не туда.

Еще нагуглил:
Посмотрите настройки PHP.
Должно быть - cURL module of PHP enabled


Сообщение отредактировал tszyan - 13.3.2013, 23:42
Вернуться в начало страницы
 
Ответить с цитированием данного сообщения
Remy
Remy
Topic Starter сообщение 14.3.2013, 7:33; Ответить: Remy
Сообщение #3


Бывалый
****

Группа: User
Сообщений: 342
Регистрация: 2.2.2011
Из: Марокко
Поблагодарили: 52 раза
Репутация:   9  


Алилуя! Я обновил. итак информация для людей у кого будут ошибки при обновлении...

1. если у вас jUpgrade Версия 2.5.1 установите новую также плагин Mootools version: 1.2.4, после удостоверьтесь что он включен.
2. скачайте релиз Joomla_2.5.4-Stable-Full_Package
3. скопируйте архив .zip в папку tmp с именем joomla25
4. этот же архив распакуйте в чистую папку jupgrade
5. в настройках jUpgrade отключите проверку скачивания, распаковки.
Enable migration debug и Enable Mootools version debug поставьте на On
6. готово.

Сообщение отредактировал Remy - 14.3.2013, 7:35


--------------------


Поблагодарили: (2)
Вернуться в начало страницы
 
Ответить с цитированием данного сообщения
Открыть тему
Тема закрыта
1 чел. читают эту тему (гостей: 1, скрытых пользователей: 0)
Пользователей: 0


Свернуть

> Похожие темы

  Тема Ответов Автор Просмотров Последний ответ
Открытая тема (нет новых ответов) Как включить автоматическое обновление для плагинов WordPress и самого движка?
0 Telnor 334 Вчера, 13:27
автор: Telnor
Горячая тема (нет новых ответов) Глобальное обновление! Более 1000 площадок под размещение вечных статей + суперакция!
Эксклюзивное предложение. Успей получить написание статей БЕСПЛАТНО
44 VIMstat 31963 5.12.2017, 17:22
автор: VIMstat
Горячая тема (нет новых ответов) Услуги по CMS Wordpress, DLE, Joomla!. Правки, ремонт, настройка.
Редактирование и правки. Низкие цены.
142 contex1 64948 5.12.2017, 12:13
автор: contex1
Открытая тема (нет новых ответов) Адаптивная вёрстка и натяжка на Wordpress, DLE, Joomla и др. Создание мобильных версий.
Хороший код с оптимизацией по скорости. Сайты и лендинги "под ключ
10 Nell 1013 29.11.2017, 19:56
автор: vladimir47
Горячая тема (нет новых ответов) Xrumer 16.0 – лучшее обновление за несколько лет. Новые инструменты
88 AnnaYa 20743 27.11.2017, 22:07
автор: Botmaster


 



RSS Текстовая версия Сейчас: 11.12.2017, 10:22
Дизайн